---
title: PaymentAddress.organization
slug: Web/API/PaymentAddress/organization
tags:
  - API
  - Address
  - Payment Request
  - Payment Request API
  - PaymentRequest
  - Property
  - Read-only
  - Reference
  - business
  - company
  - institution
  - organization
  - paymentAddress
---
<div>{{APIRef("Payment Request API")}}</div>

<p><span class="seoSummary">The <strong><code>organization</code></strong> read-only property of the {{domxref('PaymentAddress')}} interface returns a string containing the name of the organization, firm, company, or institution at the address.</span></p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>paymentOrganization</em> = <em>PaymentAddress</em>.organization;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("DOMString")}} whose value is the name of the organization or company located at the address described by the <code>PaymentAddress</code> object. This should be the name of the organization that is to receive the shipment for shipping addresses, or which is repsonsible for payment for payment addresses.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Payment','#dom-paymentaddress-organization','PaymentAddress.organization')}}</td>
   <td>{{Spec2('Payment')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.PaymentAddress.organization")}}</p>
</div>
